
body {
  background: #6d6d6d;
  font-family: 'Montserrat', sans-serif;
  color: white;
}
.container {
  background: #00193e;
  width: 320px;
  height: 550px;
  border-radius: .5em;
  box-shadow: -3px -3px 7px #241b1b73,
              2px 2px 5px rgba(110, 155, 233, 0.288);
  margin: 0 auto;
  padding: 32px 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  
}
.container .result {
  width: 100%;
  height: 150px;
  box-shadow: inset 2px 2px 5px #babecc,
              inset -5px -5px 10px #ffffff73;
  
}
.container .result p {
  font-size: 40pt;
  overflow-y: auto;
  text-align: right;

}

.container .buttons {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1em;
}
.container .buttons .button, .container .buttons .num-button  {
  cursor: grab;
  text-align: center;
  width: 60px;
  font-size:18px;
  height: 60px;
  display: grid;
  place-content: center;
  border-radius: 50%;
  box-shadow: 2px 2px 5px #babecc,
              -5px -5px 10px #ffffff73;
}
.button:hover{
  color: #3498db;

 
}


/*  UTILIDADES*/
.container .buttons .zero {
  grid-column: 1/ 3;
  width: 100%;
  font-size:18px;
  border-radius: 10px;
  box-shadow: 2px 2px 5px #babecc,
              -5px -5px 10px #ffffff73;
}

 
.action-btn {
  color: grey;
  font-weight: bold;
}
.calc-action-btn{
  color: #c5ae00;
  font-size: 20px;
  font-weight: bold;
}
